<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Garbige</title>
    <meta charset="utf-8" />
    <meta name="application-name" content="Made In La Charca">
    <meta name="description" content="Conversaciones Miguel #3 Arreglamos objetos, ahí los gringos no componen nada, todo lo tiran a la basura, es fácil conseguir algo de segunda mano, aunque se tenga el poder adquisitivo, uno va ahorrar para mandar.">
    <meta name="keywords" content="DIY, Hágalo usted mismo, reparación, segunda mano, gringos, mexico, pinches políticos, gente trabajadora">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="../../favicon.ico">
    <link type="text/css" rel="stylesheet" href="../../css/general.css">
    <link type="text/css" rel="stylesheet" href="../../css/two-columns.css">
    <script type="text/javascript" src="../../lib/soundjs.min.js"></script>
    <script type="text/javascript" src="../../lib/preloadjs.min.js"></script>
    <script type="text/javascript" src="../../js/main.js"></script>
    <script type="text/javascript" src="../../js/nav.js"></script>
    <script type="text/javascript" src="../../js/two-columns.js"></script>
    <script type="text/javascript" src="../../js/garbige.js"></script>
  </head>
  <body>
    <section class="two-columns">
      <div>
        <div>
          <img src="../../img/garbige.gif" />
          <p>La situación que uno vive allá, la competencia, que te digo no sé porque tenga que ser una competencia. Cada quién se gana lo que tiene que ganarse dependiendo lo que haga. Ahora sí son afortunados y hacen menos que yo y ganan más, son afortunados, se saben mover. Eso es allá como aquí. Pero bueno, nunca voy a entender eso (ese pedo), pero al final de cuentas sucede.</p>
          <p>Lo primero que me di cuenta ahí, es que la gente, tiene un aparato grande o algo, y es que está recogido del ¿garbige? que es la basura.</p>
          <p>Los pinches gringos no componen nada. No hay talleres de reparación allá. Si se les descompone un pinche bulbo, pues uno mexicano de todas formas improvisa, ya ves que yo compongo licuadoras, refrigeradores, estufas, y no sé nada de eso. Pero uno le busca precisamente por la carencia, bueno, como voy a tirar yo una licuadora, voy a ver si a lo mejor son los carbones o algo. Entonces ellos recogen algo y lo componen.</p>
          <p>Porque esos cabrones no componen nada. Entonces casi todo lo que tienen muchos de los hispanos son cosas en muy buen estado, pero usadas. Es difícil que uno vaya y compre un refrigerador o algo. Aunque se tiene el poder adquisitivo, pero la gente allá va a tratar de aprovechar, y lo aprovechan bien, porque mucha gente que jamás hubiera tenido la oportunidad de tener una buena casa, la tiene porque se fue a Estados Unidos, en mi pueblo.</p>
          <p>Estoy hablando de la clase trabajadora. No estoy hablando de los hijos de su puta madre de los políticos mierdas o la chingada. Los migrantes para mi son mejores que los políticos porque se la andan jugando. Esos mierdas (los políticos) pueden tener lo que quieran sin trabajar. La clase trabajadora sino se van para allá, al menos la gente de mi pueblo, la gente que yo conozco perfectamente y que nunca hubieran tenido la posibilidad de tener una casa digna, nunca la hubieran tenido aquí.</p>
          <p>Miguel 2, 04:01</p>
        </div>
      </div>
      <div>
        <a class="panels panel-4" href=""></a>
        <a class="panels panel-4" href=""></a>
        <a class="panels panel-4" href=""></a>
        <a class="panels panel-4" href=""></a>
      </div>
    </section>
    <div id="panel" panels="4"></div>
  </body>
</html>
